define({
  "_widgetLabel": "Tabel de atribute",
  "_featureAction_ShowRelatedRecords": "Afişare înregistrări corelate",
  "_featureAction_ViewInTable": "Vizualizare în tabelul de atribute",
  "ok": "OK",
  "cancel": "Anulare",
  "unsupportQueryWarning": "Stratul tematic trebuie să suporte operarea de interogări pentru a fi afişat în widgetul Tabel atribute. Asiguraţi-vă că capacitatea de interogare din serviciu este activată.",
  "exportMessage": "Exportaţi datele în fişier CSV?",
  "exportFiles": "Export în CSV",
  "exportSelected": "Export selecţie către CSV",
  "exportAll": "Export toate către CSV",
  "options": "Opţiuni",
  "zoomto": "Transfocare la",
  "highlight": "Evidenţiere elemente grafice",
  "selectAll": "Selectare înregistrări din toate paginile",
  "selectPage": "Selectare înregistrări din pagina curentă",
  "clearSelection": "Golire selecţie",
  "selectionHandleLabel": "Ghidaj de selecție",
  "selectionHandleDescription": "Apăsați pe tasta ENTER sau pe SPAȚIU pentru a evidenția obiectul spațial/obiectele spațiale pe hartă",
  "filter": "Filtru",
  "setFilterTip": "Setaţi corect filtrele.",
  "noFilterTip": "Fără a avea expresiile de filtrare definite, această operaţie de interogare va lista toate obiectele spaţiale din sursa de date specificată.",
  "filterByExtent": "Filtrare după extinderea hărţii",
  "showSelectedRecords": "Afişare înregistrări selectate",
  "showAllRecords": "Afişare toate înregistrările",
  "showRelatedRecords": "Afişare înregistrări corelate",
  "noRelatedRecords": "Nu au fost găsite înregistrări corelate",
  "highlightAllRecords": "Evidențiați toate înregistrările pe hartă",
  "attachmentColumn": "Fotografii şi fişiere",
  "refresh": "Reîmprospătare",
  "features": "obiecte spaţiale",
  "records": "înregistrări",
  "selected": "selectat",
  "transparent": "Mod Transparent",
  "indicate": "Selectare locaţie",
  "columns": "Afişare/Ascundere coloane",
  "selectionSymbol": "Simbol pentru selectare",
  "closeMessage": "Ascundere tabel (se extinde din nou de jos)",
  "dataNotAvailable": "Nu există date disponibile!<br>Faceţi clic pe butonul [Reîmprospătare] pentru a încerca din nou.",
  "openTableTip": "Deschidere tabel de atribute",
  "closeTableTip": "Ascundere tabel de atribute",
  "sortAsc": "Sortare ascendentă",
  "sortDes": "Sortare descendentă",
  "statistics": "Statistică",
  "attachments": "Ataşări",
  "files": "fişiere",
  "keepRichTextLabel": "Păstrare format de text îmbogățit",
  "whatsThis": "Ce înseamnă acest lucru?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} conține următorul/următoarele câmp(uri) de text îmbogățit: ",
      "line2": " care poate/pot include stiluri de formatare a textului, precum fonturi, culori sau dimensiuni de text.",
      "line3": "Când sunt exportate în CSV, stilurile de formatare se vor păstra sub forma unor etichete HTML. Puteți alege să nu păstrați formatele de text îmbogățit prin debifarea casetei „Păstrați formatul de text îmbogățit”."
    },
    "example": {
      "label": "De exemplu:",
      "scenarios": {
        "first": "se va exporta în mod implicit ca următorul text:",
        "second": "iar următorul text fără format de text îmbogățit:"
      }
    }
  },
  "noTablesAvailable": "Niciun tabel disponibil pentru afișare.",
  "checkConfigutationToSelectLayers": "Accesați pagina cu setările widgetului pentru a selecta straturile tematice.",
  "checkLayerListToSelectLayers": "Tabelul de atribute este sincronizat cu straturile tematice vizibile de pe hartă, puteți utiliza un widget, precum Listă straturi tematice pentru a activa/dezactiva straturile tematice.",
  "rowHeaderColumnTitle": "Rândul ${layerName}, trecere cu mouse-ul, apăsați Enter pentru a selecta rândurile pe deasupra cărora se trece cu mouse-ul"
});